{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_resource_packs\\EndUpdateRP\\animation_controllers\\enderling.ac.json",
	"file_type": "rp_animation_controller",
	"format_version": 1,
	"file_uuid": "f81c00a7_8416_44c4_9966_f92c1a4da379",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"data": "1.10.0",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.10.0",
					"animation_controllers": {
						"controller.animation.enderling.walk": {
							"states": {
								"standing": {
									"blend_transition": 0.2,
									"animations": [
										"idle"
									],
									"transitions": [
										{
											"moving": "query.modified_move_speed > 0.1"
										}
									]
								},
								"moving": {
									"blend_transition": 0.2,
									"animations": [
										"move"
									],
									"transitions": [
										{
											"standing": "query.modified_move_speed < 0.1"
										}
									]
								}
							}
						}
					}
				},
				"key": "animation_controllers",
				"children": [
					{
						"open": {
							"controller.animation.enderling.walk": {
								"states": {
									"standing": {
										"blend_transition": 0.2,
										"animations": [
											"idle"
										],
										"transitions": [
											{
												"moving": "query.modified_move_speed > 0.1"
											}
										]
									},
									"moving": {
										"blend_transition": 0.2,
										"animations": [
											"move"
										],
										"transitions": [
											{
												"standing": "query.modified_move_speed < 0.1"
											}
										]
									}
								}
							}
						},
						"key": "controller.animation.enderling.walk",
						"children": [
							{
								"open": {
									"states": {
										"standing": {
											"blend_transition": 0.2,
											"animations": [
												"idle"
											],
											"transitions": [
												{
													"moving": "query.modified_move_speed > 0.1"
												}
											]
										},
										"moving": {
											"blend_transition": 0.2,
											"animations": [
												"move"
											],
											"transitions": [
												{
													"standing": "query.modified_move_speed < 0.1"
												}
											]
										}
									}
								},
								"key": "states",
								"children": [
									{
										"open": {
											"standing": {
												"blend_transition": 0.2,
												"animations": [
													"idle"
												],
												"transitions": [
													{
														"moving": "query.modified_move_speed > 0.1"
													}
												]
											},
											"moving": {
												"blend_transition": 0.2,
												"animations": [
													"move"
												],
												"transitions": [
													{
														"standing": "query.modified_move_speed < 0.1"
													}
												]
											}
										},
										"key": "standing",
										"is_minified": true,
										"children": {
											"blend_transition": 0.2,
											"animations": [
												"idle"
											],
											"transitions": [
												{
													"moving": "query.modified_move_speed > 0.1"
												}
											]
										}
									},
									{
										"key": "moving",
										"is_minified": true,
										"children": {
											"blend_transition": 0.2,
											"animations": [
												"move"
											],
											"transitions": [
												{
													"standing": "query.modified_move_speed < 0.1"
												}
											]
										}
									}
								]
							}
						]
					}
				]
			}
		]
	}
}